.tableContainer{
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  margin-top: 20px;
}

table {
  border: 2px solid rgb(223 143 67);
  width: 800px;
  height: 300px;
}
   
th {
  border-bottom: 1px solid black;
}
   
td {
  text-align: center;
}